Mandrake Linux Security Advisory : cpio (MDKSA-2005:237)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing a security update.

Description :

A buffer overflow in cpio 2.6 on 64-bit platforms could allow a local
user to create a DoS (crash) and possibly execute arbitrary code when
creating a cpio archive with a file whose size is represented by more
than 8 digits.

The updated packages have been patched to correct these problems.

Solution :

Update the affected cpio package.

Risk factor :

Low / CVSS Base Score : 3.7
(CVSS2#AV:L/AC:H/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 20468 (mandrake_MDKSA-2005-237.nasl)

Bugtraq ID:

CVE ID: CVE-2005-4268

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now